Source: moksha.common
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-decorator,
 python3-kitchen,
 python3-mock,
 python3-nose,
 python3-setuptools,
 python3-six,
 python3-twisted,
 python3-tz,
Standards-Version: 4.6.1
Homepage: http://mokshaproject.net/
Vcs-Git: https://salsa.debian.org/python-team/packages/moksha.common.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/moksha.common
Testsuite: autopkgtest-pkg-python

Package: python3-moksha.common
Architecture: all
Depends: python3-twisted, python3-six, ${misc:Depends}, ${python3:Depends}
Description: Common components for the Moksha framework (Python 3)
 Moksha is a combination of Web framework and messaging hub that is
 written on top of widely-used and tested components such as Twisted,
 0mq or TurboGears.
 .
 This package provides the core components for this framework.
 .
 This package installs the library for Python 3.
